--GENERATED ON: 05/12/2024 06:58:59


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['c-a-hovercraft-compz'] = {
	TEX_WIDTH=972,
	TEX_HEIGHT=264,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0555555555555556,0),
		[3]=v2fM(0,111111111111111,0),
		[4]=v2fM(0,166666666666667,0),
		[5]=v2fM(0,222222222222222,0),
		[6]=v2fM(0,277777777777778,0),
		[7]=v2fM(0,333333333333333,0),
		[8]=v2fM(0,388888888888889,0),
		[9]=v2fM(0,444444444444444,0),
		[10]=v2fM(0,5,0),
		[11]=v2fM(0,555555555555556,0),
		[12]=v2fM(0,611111111111111,0),
		[13]=v2fM(0,666666666666667,0),
		[14]=v2fM(0,722222222222222,0),
		[15]=v2fM(0,777777777777778,0),
		[16]=v2fM(0,833333333333333,0),
		[17]=v2fM(0,888888888888889,0),
		[18]=v2fM(0,944444444444444,0),
		[19]=v2fM(0,0,25),
		[20]=v2fM(0,0555555555555556,0,25),
		[21]=v2fM(0,111111111111111,0,25),
		[22]=v2fM(0,166666666666667,0,25),
		[23]=v2fM(0,222222222222222,0,25),
		[24]=v2fM(0,277777777777778,0,25),
		[25]=v2fM(0,333333333333333,0,25),
		[26]=v2fM(0,388888888888889,0,25),
		[27]=v2fM(0,444444444444444,0,25),
		[28]=v2fM(0,5,0,25),
		[29]=v2fM(0,555555555555556,0,25),
		[30]=v2fM(0,611111111111111,0,25),
		[31]=v2fM(0,666666666666667,0,25),
		[32]=v2fM(0,722222222222222,0,25),
		[33]=v2fM(0,777777777777778,0,25),
		[34]=v2fM(0,833333333333333,0,25),
		[35]=v2fM(0,888888888888889,0,25),
		[36]=v2fM(0,944444444444444,0,25),
		[37]=v2fM(0,0,5),
		[38]=v2fM(0,0555555555555556,0,5),
		[39]=v2fM(0,111111111111111,0,5),
		[40]=v2fM(0,166666666666667,0,5),
		[41]=v2fM(0,222222222222222,0,5),
		[42]=v2fM(0,277777777777778,0,5),
		[43]=v2fM(0,333333333333333,0,5),
		[44]=v2fM(0,388888888888889,0,5),
		[45]=v2fM(0,444444444444444,0,5),
		[46]=v2fM(0,5,0,5),
		[47]=v2fM(0,555555555555556,0,5),
		[48]=v2fM(0,611111111111111,0,5),
		[49]=v2fM(0,666666666666667,0,5),
		[50]=v2fM(0,722222222222222,0,5),
		[51]=v2fM(0,777777777777778,0,5),
		[52]=v2fM(0,833333333333333,0,5),
		[53]=v2fM(0,888888888888889,0,5),
		[54]=v2fM(0,944444444444444,0,5),
		[55]=v2fM(0,0,75),
		[56]=v2fM(0,0555555555555556,0,75),
		[57]=v2fM(0,111111111111111,0,75),
		[58]=v2fM(0,166666666666667,0,75),
		[59]=v2fM(0,222222222222222,0,75),
		[60]=v2fM(0,277777777777778,0,75),
		[61]=v2fM(0,333333333333333,0,75),
		[62]=v2fM(0,388888888888889,0,75),
		[63]=v2fM(0,444444444444444,0,75),
		[64]=v2fM(0,5,0,75),
		[65]=v2fM(0,555555555555556,0,75),
		[66]=v2fM(0,611111111111111,0,75),
		[67]=v2fM(0,666666666666667,0,75),
		[68]=v2fM(0,722222222222222,0,75),
		[69]=v2fM(0,777777777777778,0,75),
		[70]=v2fM(0,833333333333333,0,75),
		[71]=v2fM(0,888888888888889,0,75),
		[72]=v2fM(0,944444444444444,0,75),
	},
	FRAME_SIZES={
		[1]={WIDTH=54,HEIGHT=66},
		[2]={WIDTH=54,HEIGHT=66},
		[3]={WIDTH=54,HEIGHT=66},
		[4]={WIDTH=54,HEIGHT=66},
		[5]={WIDTH=54,HEIGHT=66},
		[6]={WIDTH=54,HEIGHT=66},
		[7]={WIDTH=54,HEIGHT=66},
		[8]={WIDTH=54,HEIGHT=66},
		[9]={WIDTH=54,HEIGHT=66},
		[10]={WIDTH=54,HEIGHT=66},
		[11]={WIDTH=54,HEIGHT=66},
		[12]={WIDTH=54,HEIGHT=66},
		[13]={WIDTH=54,HEIGHT=66},
		[14]={WIDTH=54,HEIGHT=66},
		[15]={WIDTH=54,HEIGHT=66},
		[16]={WIDTH=54,HEIGHT=66},
		[17]={WIDTH=54,HEIGHT=66},
		[18]={WIDTH=54,HEIGHT=66},
		[19]={WIDTH=54,HEIGHT=66},
		[20]={WIDTH=54,HEIGHT=66},
		[21]={WIDTH=54,HEIGHT=66},
		[22]={WIDTH=54,HEIGHT=66},
		[23]={WIDTH=54,HEIGHT=66},
		[24]={WIDTH=54,HEIGHT=66},
		[25]={WIDTH=54,HEIGHT=66},
		[26]={WIDTH=54,HEIGHT=66},
		[27]={WIDTH=54,HEIGHT=66},
		[28]={WIDTH=54,HEIGHT=66},
		[29]={WIDTH=54,HEIGHT=66},
		[30]={WIDTH=54,HEIGHT=66},
		[31]={WIDTH=54,HEIGHT=66},
		[32]={WIDTH=54,HEIGHT=66},
		[33]={WIDTH=54,HEIGHT=66},
		[34]={WIDTH=54,HEIGHT=66},
		[35]={WIDTH=54,HEIGHT=66},
		[36]={WIDTH=54,HEIGHT=66},
		[37]={WIDTH=54,HEIGHT=66},
		[38]={WIDTH=54,HEIGHT=66},
		[39]={WIDTH=54,HEIGHT=66},
		[40]={WIDTH=54,HEIGHT=66},
		[41]={WIDTH=54,HEIGHT=66},
		[42]={WIDTH=54,HEIGHT=66},
		[43]={WIDTH=54,HEIGHT=66},
		[44]={WIDTH=54,HEIGHT=66},
		[45]={WIDTH=54,HEIGHT=66},
		[46]={WIDTH=54,HEIGHT=66},
		[47]={WIDTH=54,HEIGHT=66},
		[48]={WIDTH=54,HEIGHT=66},
		[49]={WIDTH=54,HEIGHT=66},
		[50]={WIDTH=54,HEIGHT=66},
		[51]={WIDTH=54,HEIGHT=66},
		[52]={WIDTH=54,HEIGHT=66},
		[53]={WIDTH=54,HEIGHT=66},
		[54]={WIDTH=54,HEIGHT=66},
		[55]={WIDTH=54,HEIGHT=66},
		[56]={WIDTH=54,HEIGHT=66},
		[57]={WIDTH=54,HEIGHT=66},
		[58]={WIDTH=54,HEIGHT=66},
		[59]={WIDTH=54,HEIGHT=66},
		[60]={WIDTH=54,HEIGHT=66},
		[61]={WIDTH=54,HEIGHT=66},
		[62]={WIDTH=54,HEIGHT=66},
		[63]={WIDTH=54,HEIGHT=66},
		[64]={WIDTH=54,HEIGHT=66},
		[65]={WIDTH=54,HEIGHT=66},
		[66]={WIDTH=54,HEIGHT=66},
		[67]={WIDTH=54,HEIGHT=66},
		[68]={WIDTH=54,HEIGHT=66},
		[69]={WIDTH=54,HEIGHT=66},
		[70]={WIDTH=54,HEIGHT=66},
		[71]={WIDTH=54,HEIGHT=66},
		[72]={WIDTH=54,HEIGHT=66},
	},
	FRAME_INDEXS={
		['c-a-hovercraft-comp0047z']=1,
		['c-a-hovercraft-comp0048z']=2,
		['c-a-hovercraft-comp0045z']=3,
		['c-a-hovercraft-comp0046z']=4,
		['c-a-hovercraft-comp0049z']=5,
		['c-a-hovercraft-comp0052z']=6,
		['c-a-hovercraft-comp0053z']=7,
		['c-a-hovercraft-comp0050z']=8,
		['c-a-hovercraft-comp0051z']=9,
		['c-a-hovercraft-comp0038z']=10,
		['c-a-hovercraft-comp0039z']=11,
		['c-a-hovercraft-comp0036z']=12,
		['c-a-hovercraft-comp0037z']=13,
		['c-a-hovercraft-comp0040z']=14,
		['c-a-hovercraft-comp0043z']=15,
		['c-a-hovercraft-comp0044z']=16,
		['c-a-hovercraft-comp0041z']=17,
		['c-a-hovercraft-comp0042z']=18,
		['c-a-hovercraft-comp0065z']=19,
		['c-a-hovercraft-comp0066z']=20,
		['c-a-hovercraft-comp0063z']=21,
		['c-a-hovercraft-comp0064z']=22,
		['c-a-hovercraft-comp0067z']=23,
		['c-a-hovercraft-comp0070z']=24,
		['c-a-hovercraft-comp0071z']=25,
		['c-a-hovercraft-comp0068z']=26,
		['c-a-hovercraft-comp0069z']=27,
		['c-a-hovercraft-comp0056z']=28,
		['c-a-hovercraft-comp0057z']=29,
		['c-a-hovercraft-comp0054z']=30,
		['c-a-hovercraft-comp0055z']=31,
		['c-a-hovercraft-comp0058z']=32,
		['c-a-hovercraft-comp0061z']=33,
		['c-a-hovercraft-comp0062z']=34,
		['c-a-hovercraft-comp0059z']=35,
		['c-a-hovercraft-comp0060z']=36,
		['c-a-hovercraft-comp0011z']=37,
		['c-a-hovercraft-comp0012z']=38,
		['c-a-hovercraft-comp0009z']=39,
		['c-a-hovercraft-comp0010z']=40,
		['c-a-hovercraft-comp0013z']=41,
		['c-a-hovercraft-comp0016z']=42,
		['c-a-hovercraft-comp0017z']=43,
		['c-a-hovercraft-comp0014z']=44,
		['c-a-hovercraft-comp0015z']=45,
		['c-a-hovercraft-comp0002z']=46,
		['c-a-hovercraft-comp0003z']=47,
		['c-a-hovercraft-comp0000z']=48,
		['c-a-hovercraft-comp0001z']=49,
		['c-a-hovercraft-comp0004z']=50,
		['c-a-hovercraft-comp0007z']=51,
		['c-a-hovercraft-comp0008z']=52,
		['c-a-hovercraft-comp0005z']=53,
		['c-a-hovercraft-comp0006z']=54,
		['c-a-hovercraft-comp0029z']=55,
		['c-a-hovercraft-comp0030z']=56,
		['c-a-hovercraft-comp0027z']=57,
		['c-a-hovercraft-comp0028z']=58,
		['c-a-hovercraft-comp0031z']=59,
		['c-a-hovercraft-comp0034z']=60,
		['c-a-hovercraft-comp0035z']=61,
		['c-a-hovercraft-comp0032z']=62,
		['c-a-hovercraft-comp0033z']=63,
		['c-a-hovercraft-comp0020z']=64,
		['c-a-hovercraft-comp0021z']=65,
		['c-a-hovercraft-comp0018z']=66,
		['c-a-hovercraft-comp0019z']=67,
		['c-a-hovercraft-comp0022z']=68,
		['c-a-hovercraft-comp0025z']=69,
		['c-a-hovercraft-comp0026z']=70,
		['c-a-hovercraft-comp0023z']=71,
		['c-a-hovercraft-comp0024z']=72,
	},
};
